<?xml version="1.0" encoding="utf-8"?>
<Configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <!-- Хост сервиса ЦРПТ -->
  <ApiHost>https://markirovka.sandbox.crptech.ru</ApiHost>
  <!-- Тайм-аут запроса КМ, мс -->
  <Timeout>10000</Timeout>
  <!-- Порт, на который служба принимает подключения по https -->
  <ServicePort>50199</ServicePort>
  <!-- Порт, на который служба принимает подключения по http -->
  <ServicePortNoSsl>50198</ServicePortNoSsl>
  <!-- Интервал обновления списка площадок, мс -->
  <HealthTimer>600000</HealthTimer>
  <!-- Авторизационные токены клиентов -->
  <ClientTokens>
    <ClientToken>
      <Token>8b2b94c1-7032-4e34-979f-ed48a7332e00</Token>
      <ClientId>1</ClientId>
	  <LMEndpoint>http://127.0.0.1:5995</LMEndpoint>
      <LMLogin>Admin</LMLogin>
      <LMPassword>3651340</LMPassword>
    </ClientToken>
  </ClientTokens>
</Configuration>